[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.1 Alsa Problem

lördagen den 1 februari 2003 01.52 skrev John Keniry:

> Thanks for the reply. I've solved it now - libasound1 was not installed.

It can't be that, can it?
libasound1 is the old ALSA library, and old alsa is not kernel compatible with 
the new ALSA.


Reply to: